Name:           sselp
Version:        0.2
Release:        %mkrel 10
Summary:        Prints X selection to standard out
License:        MIT License
Group:          System/X11
URL:            http://tools.suckless.org/%{name}
Source0:        http://dl.suckless.org/tools/%{name}-%{version}.tar.gz
Patch0:         sselp-0.2-optflags.patch
BuildRequires:  pkgconfig(x11)

%description
Prints X selection to standard out.

%prep
%setup -q
%autopatch -p1

%build
%make_build

%install
%make_install PREFIX=%{_prefix}

%files
%doc README LICENSE
%{_bindir}/%{name}


%changelog
* Fri Feb 14 2020 umeabot <umeabot> 0.2-10.mga8
+ Revision: 1517163
- Mageia 8 Mass Rebuild

* Sun Sep 23 2018 umeabot <umeabot> 0.2-9.mga7
+ Revision: 1301168
- Mageia 7 Mass Rebuild
+ kekepower <kekepower>
- Use make_build

* Wed Feb 17 2016 umeabot <umeabot> 0.2-8.mga6
+ Revision: 962923
- Mageia 6 Mass Rebuild

* Thu Oct 22 2015 daviddavid <daviddavid> 0.2-7.mga6
+ Revision: 894320
- add patch from Fedora to stop stripping binary

* Wed Oct 15 2014 umeabot <umeabot> 0.2-6.mga5
+ Revision: 742021
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.2-5.mga5
+ Revision: 689318
- Mageia 5 Mass Rebuild

* Sun Mar 16 2014 wally <wally> 0.2-4.mga5
+ Revision: 604077
- rebuild for mga5
+ umeabot <umeabot>
- Mageia 4 Mass Rebuild

* Mon Jan 14 2013 umeabot <umeabot> 0.2-3.mga3
+ Revision: 382620
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 29 2011 fwang <fwang> 0.2-2.mga2
+ Revision: 150242
- tighten br

* Sun Sep 11 2011 obgr_seneca <obgr_seneca> 0.2-1.mga2
+ Revision: 142452
- changed package group
- imported package sselp


* Sun Sep 11 2011 Oliver Burger <oliver.bgr@googlemail.com>
- Initial package for Mageia
- with a little help from Fedora's spec file by Matthias Runge
